/*
    ------------------------------------------------------
    FILE:   sitemgr_main.css
    ------------------------------------------------------
    AUTHOR: Brendon Ryniker
    EMAIL:  brendon@actrix.co.nz
    DATE:   Fri Jan  8 10:46:00 2010
    ------------------------------------------------------
    APPLICATION: MOCA CMS
    ------------------------------------------------------
    DEPENDANCIES:
    ------------------------------------------------------
    FUNCTIONALITY:

    General presentation: global selectors & main content area
    ------------------------------------------------------

 $Id$


    statusMsg Red: 990000
    default text: 434F5C
    default link: 333333
    sky blue:#eceff5   (MOCA_SITEMGR_LISTING_ROW_BLUE)
    lighter, slightly blue text:#656F7e
    backend listing rows: MOCA_SITEMGR_LISTING_ROW #eee
                          MOCA_SITEMGR_LISTING_ROW_DEFAULT #fff

*/

BODY,TABLE {

    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
    color:#434F5C;
}

A {color:#333;}
UL {margin:1em 0;}
LI {margin:0 0 0.5em 0.5em;}
OPTION{ padding-left:0.5em;}
CODE{ color:#003; }
DIV#sitemgrContainer {

    background-color:#fff;
}

#sitemgrContent {


}

/*
================================== COMMON PAGE ELEMENTS ===================================
*/

.listHeader,.formHeader, .sectionHeader {

    vertical-align:top;
    padding:0 0 0.5em 0.5em;
}

.listHeaderControls{
    float:right;
    text-align:left;
    padding-top:1em;
}
.listHeaderControlsLeft{

    text-align:left;
    padding-top:1em;
}
.listHeaderButtons{

    text-align:right;
    padding-top:1em;
}

.listTitle, .formTitle, .sectionTitle {

    font-weight:bold;
    padding-right:1em;
    white-space:nowrap;
}

.navLinkRight {

    padding:0em 1em 0em 0;
    float:right;
}
.navLink A,.navLinkRight A {
}


#statusMessage {
/*
    position:absolute;
    background:#ffffff;
    border:1px solid #999;
   */
    padding:5px;
    color:#900;
}

.statusMessage {

/* error / status message */

/*  float:right;*/
    text-align:left;
    padding:4px 0;
}

TD DIV.statusMessage{

    width:450px;
    padding:4px;
    white-space:normal;
}

TD.statusCell{
/* used in status_msg_row elements function */
height:3em;

}
.statusMessageInline {

/* error / status message : non-block context*/

    display:inline;
    padding-left:5em;
}

.statusMessageCenter {

/* error / status message : centered (login) )*/

    text-align:center;
    padding:1em;
    width:300px;
    margin-left:auto;
    margin-right:auto;
}

UL#errorMessage {
    margin:0em 0 0em 2em;
}
UL#errorMessage LI {
    font-style:italic;
}
UL#warningMessage {
    margin:1em 0 0em 0em;
}
UL#warningMessage LI {
    font-style:italic;
}

P.alert {

    text-align:center;
    padding:1em 0;
}

/* signifier for mandatory form fields */
SPAN.required{ color:#900; }

/* ordering column in lists */
TD.ordCell {

    background-color:#eee;
    text-align:center;
    vertical-align:top;
    white-space:nowrap;
}

DIV.fancyBookOverlayTitle{

/* in sitemgr - where title is set explicitly */
    padding:2em;
    text-align:center;
    font-size:18px;
}

.fvalueError{

    color:#900;
    font-style:italic;
}

.filesize {

    font-size:80%;
    font-style:italic;
    color:#999;
}

.paginator {

    text-align:center;
    padding:1em 0 1em 0;
}

.paginator A {

    text-decoration:none;
}

TD.selector{
    padding:5px 0 5px 0;
    text-align:center;

}
.selector A {color:#999}



/*
======================================= FORM PAGE ELEMENTS =======================================


    The bulk of sitemgr pages are either 'listing' pages
    or 'form' pages. The latter generally for editing a
    record, the former for displaying a list of such
    records.

   'l' prefix used for listing pages (eg: TABLE.ltable, TD.lvalue )
   'f' prefix used for form/edit pages (eg: TD.flabel, TD.fvalue )
   'd' prefix used in/for dialog-type containers
   'column' suffix denotes centre-alignment.(eg: lvaluecolumn)
   'string' suffix denotes nowrap (eg lvaluestring)

*/

TABLE.ltable {

    background-color:#efefef;
    border:solid 1px #CCC;
    margin:1em 0;
}
TABLE.ftable {

    background-color:#fff;
    border:solid 1px #CCC;
    margin:1em 0;
}

TABLE.fsubtable {

    background-color:#fff;
    margin:1em 0;
}

#data_form .colortable {
    position: absolute;
    top: 190px;
    right: 20px;
    background-color:#fff;
    margin:1em 0;
}

#data_form .colortable .break{
border-bottom: 1px solid #CCC;

}

#data_form .colortable .break td{
position: relative;
line-height: 10px;
border-top: 1px solid #CCC;
}

TD.fheader {

    text-align:center;
    background-color:#f2f2f2;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    color:#666;
/*    font-weight:bold;*/
    padding:4px;
}

TD.fsubheader {

    text-align:left;
    background-color:#fff;
    color:#666;
    font-weight:bold;
    padding:4px;
}
TD.ftreeheader {

    text-align:center;
    border-bottom:1px solid #ccc;
    background-color:#fff;
    color:#666;
    font-weight:normal;
    padding:4px;
}

DIV.fheader {

    text-align:center;
    background-color:#f2f2f2;
    width:100%;
    border-right:1px solid #ccc;
    border-top:1px solid #ccc;
    border-bottom:solid 1px #ccc;
    color:#666;
    margin:-4px;
    font-weight:bold;
    padding:4px;
}

.lheader {

    background-color:#f2f2f2;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    color:#666;
    font-weight:normal;
    height:25px;
    padding:4px;
    text-align:left;
}

.lheadercolumn {

/* NB: 'column' suffix generally denotes centre-alignment */

    text-align:center;
    background-color:#f2f2f2;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    color:#666;
    font-weight:normal;
    height:25px;
    padding:4px;
}

.lheader a, .lheadercolumn a {
    color:#666;
    text-decoration:none;
}
.lheader a:hover, .lheadercolumn a:hover {
    color:#900;
}

.lheaderrow {
    /* listing header cell for 2-row header columns */
    background-color:#f2f2f2;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    color:#666666;
    font-weight:normal;
    text-align:left;
    padding:0 1em;
}
.lheaderrowcolumn {
    /* listing header cell for 2-row header columns */
    background-color:#f2f2f2;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    color:#666666;
    font-weight:normal;
    text-align:center;
    padding:0 1em;
}

.llabel{
/* search/date field labels etc on listing pages */

color:#999;
font-size:7pt;
}

.flabel {

    text-align:right;
    background-color:#fff;
    padding:4px 5px;
    font-size:8pt;
    color:#434F5C;
    vertical-align:top;
}


.dlabel{

    text-align:right;
    padding:4px 3px;
}
.dvalue{

    text-align:left;
    padding:4px 3px;
}

.fvalue{

/* RH cell of edit forms (contains form elements) */

    background-color:#fff;
    padding:4px 3px;
    font-size:8pt;
    color:#434F5C;
    vertical-align:top;
    white-space:nowrap;
    text-align:left;
}

TD.fvalue P,TD.flabel P,TD.fcolumn P{

    margin:1em 0 0.5em 0;
}

.flabel A, .fvalue A {

    color:#434F5C;
    text-decoration:none;
}

.fcolumn {

    text-align:center;
    background-color:#fff;
    padding:4px 3px;
    font-size:8pt;
    color:#434F5C;
    vertical-align:top;
}

TD.special{
    /* Added to fvalue, flabel */
    background-color:#eee;
    padding:10px;
}

.lvalue{
    text-align:left;
    background-color:#fff;
    vertical-align:top;
    font-size:8pt;
    color:#434F5C;
    padding:4px 3px;
}

.ltable TD.checkbox{

    width:30px;
}
.ltitle{
background:#eceff5;
    text-align:left;
    vertical-align:top;
    font-size:8pt;
    color:#434F5C;
    padding:4px 3px;
    border-bottom:1px solid #fff;
    border-top:1px solid #fff;
    font-weight:bold;
}
.ltable TD.drag,.ltable TH.drag{
    /* drag columns */
    width:30px;
}


.ltable TD.icon, .ltable TD.id{

    width:40px;
}

.ltable TD.fifty,.ltable TH.fifty{

    width:50px;
}
.ltable TD.limit,.ltable TH.limit{
    /* int/status/delete columns */
    width:70px;
}

.ltable TD.date,.ltable TH.date{
    /* date columns */
    width:80px;
}
.ltable TD.datetime,.ltable TH.datetime{
    width:120px;
}
.ltable TD.hundred,.ltable TH.hundred{
    width:100px;
}
.lbutton { width:100px; text-align:center; }
.lbutton a{
 text-align:center;
    display:block;
    background:#eceff5;
    background:#eeeeee;
    width:80px;
    height:100%;
    border:1px solid #999;
    text-decoration:none;
}

.lvaluestring{
    text-align:left;
    white-space:nowrap;
    background-color:#fff;
    vertical-align:top;
    font-size:8pt;
    color:#434F5C;
    padding:4px 3px;
}

.lcolumn {
    background-color:#fff;
    padding:4px;
    text-align:center;
    color:#434F5C;
    vertical-align:top;
}

.lcolumnstring {
    white-space:nowrap;
    background-color:#fff;
    padding:4px;
    text-align:center;
    vertical-align:top;
}

.lcurrency{
    text-align:right;
    background-color:#fff;
    vertical-align:top;
    font-size:8pt;
    color:#434F5C;
    padding:4px 6px;
}


SPAN.lnote  {

    color:#aaa;
    /* font-style:italic;*/
}

.lvalue A,.lcolumnstring A,.lcolumn A,.lcurrency A {

    color:#434F5C;
}

/* list products, content history, etc */
TABLE#pcontrols TD{text-align:right;}

DIV.fimage, DIV.fdocument{

/* filename/links for sitemgr add/remove image control */
    display:inline;
    padding:3px;
    background:#fafafa;
    border:1px solid #ccc;

}

DIV.ffunc {

/* container for supplementary functionality controls in forms */
    font-size:90%;
    padding:6px 0;
    white-space:nowrap;
}
DIV.ffunc SPAN { padding-left:2em; }

/* Toggler for fck_editor menu bar */
#fckToggle{padding:0 0 0 550px;margin:0}
#fckToggle a {font-size:16pt;color:#ccc;font-weight:bold;text-decoration:none;}
DIV#fcktoolbar{border-bottom:1px solid #ccc;}

DIV.addButton{

    color:#666;
    font-size:6pt;
    text-align:center;
}
DIV.addButton a{

    color:#666;
    text-decoration:none;
}

.buttonPanel {

    text-align:center;
    padding: 15px 0 3em 0;
}
.buttonPanelL {

    text-align:left;
    padding: 10px 0 15px 0;
}
.buttonPanelTight {

    text-align:center;
    padding: 5px 0 5px 0;
}
.buttonPanelTight INPUT.fsmallsub, BUTTON.fsmallsub{
    font-weight:normal;
    width:6em;
    font-size:90%;
    font-family:verdana,helvetica,sans-serif;
    font-size:10px;
}

.strong{font-weight:bold}
.centred{ text-align:center; }
.small{ font-size:75%; }
.caps{font-size:7pt;text-transform:uppercase; }
.sidenote{
    color:#999;
    padding-left:1em;
    font-size:7pt;
}

DIV.footnote,TD.footnote,DIV.lfootnote{

/* Notes or instructions beneath listing table */

    color:#999;
    font-style:italic;
    padding:1em;
}
DIV.footnoteTight{
    color:#999;
    font-style:italic;
    padding:0 0 0 1em;
    margin-top:-.5em;
}

.footnote A,
.lfootnote A,
.footnoteTight{ color:#799;}

/*
================================== ALERT/ CONFIRM DIALOGS ==================================
*/
#mocaDialog{
    color:#434F5C;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}
#mocaDialog P:first-child{
    padding: 1em 0;
}

#mocaDialog H3{

    color:#434F5C;
    padding:1em 0;
}

/*
======================================= FORM ELEMENTS =======================================
*/


.fsub {

/* buttons */

    font-weight:normal;
    width:8em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}

.fsmallsub {

/* secondary buttons */

    font-weight:normal;
    width:7em;
    font-family:verdana,helvetica,sans-serif;

    font-size:7pt;
}

.fsubNoWidth {

/* buttons */

    font-weight:normal;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}

/* TEXT INPUT BOXES */


.fxltxt {
/* extra-long */
    font-size:11px;
    width:50em;
    font-family:verdana,helvetica,sans-serif;
}

.fltxt {
/* long */
    font-size:11px;
    width:30em;
    font-family:verdana,helvetica,sans-serif;
}


.fmtxt, .ftxt {
/* medium */
    font-size:11px;
    width:20em;
    font-family:verdana,helvetica,sans-serif;/*
    background:transparent url(../images/bg_input.gif) repeat-x scroll left top;
    border:1px solid #ccc;*/
}

.fstxt {
/* short */
    width:12em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}
.fsmalltxt {
    height:10px;
    width:15em;
    font-family:verdana,helvetica,sans-serif;
    font-size:7pt;
}

.fnametxt {

    width:15em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}
.fdate {

    width:8em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}
.finttxt{

    width:5em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}
.fcurrencytxt{

    width:8em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}

/* SELECT ELEMENTS */

.fssel {

/* short */

    width:12em;
    font-weight:normal;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}

.fsel {

/* default */

    font-weight:normal;
    width:20em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}

.fattribsel {

/* small [eg: product attribute class] */

    font-size:7pt;
    font-weight:normal;
    width:15em;
    text-align:center;
    font-family:verdana,helvetica,sans-serif;
}
.fattribselNoWidth {

/* small [eg: product attribute class] */

    font-size:7pt;
    font-weight:normal;
    text-align:center;
    font-family:verdana,helvetica,sans-serif;
}

.fseparator, .lseparator {
    /* form header cell */
    background-color:#f2f2f2;
    border-top:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    color:#666666;
    text-align:center;
    height:25px;
    padding:4px;
}

.fseparator DIV.control, .lseparator DIV.control {
    /* expand/collapse icon */
    float:right;
}
.fseparator DIV.control IMG, .lseparator DIV.control IMG {
    border:0;
}
TR.fstrip {
    height:10px;
}

TD.fstrip {
    background:#ebf1fd;
    border-bottom:solid 1px #ccc;
    color:#666666;
    font-family:arial,sans-serif;
    font-size:10px;
    text-align:right;
    height:10px;
    padding:2px;margin:0;vertical-align:middle;
    letter-spacing:.1em;
}
TD.fstrip LABEL{

}
TD.fstrip INPUT {
    padding:0;margin:0;vertical-align:middle;
}
TD.fstrip LABEL:hover{
color:#900;
}
.fpanelsel {

/* small- eg: imglibrary, form fields */

    font-size:7pt;
    font-weight:normal;
    font-family:verdana,helvetica,sans-serif;
}

.fselNoWidth {

    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}
SELECT.fselNoWidth OPTION {
    padding:0 1em;
}


.fintsel {

/* integer  */

    font-weight:normal;
    width:6em;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
}

.finlinehelp{

    font-style:italic;
    color:#999;
    font-size:8pt;
    display:inline;
}


.finlinelabel{

    font-style:normal;
    font-weight:normal;
    color:#999;
    font-size:11px;
    display:inline;
}

.finlinehelp CODE, .finlinelabel CODE {
    color:#799;
    font-style:normal;

}
.fdisabled,a.fdisabled,.fdisabled a{

    color:#ccc;
}

OPTION.fdefault{

    color:#999;
}


DIV.fnote{

/* info box for edit form */

    float:right;
    background-color:#eee;
    padding:3px;
    border:1px solid #ccc;
    margin-right:2em;
}

DIV.fpanel{

/* panel in edit form Cell */
    background:#eceff5;
    padding:5px;
    margin:10px 15px;
    border:1px solid #bbb
}

TABLE.fpanel{
    background:#eceff5;
    background:#eee;
    padding:10px;
    border:1px solid #bbb;
}

.finset{

    border:1px solid #bbb;
    background:#eceff5;
    padding:4px;
    font-size:7pt;
    text-align:left
}

.lpanel{

/* panel above listing */
background:#eceff5;
padding:5px;
/*background:#ddd;*/
border:1px solid #bbb

}


.fgroup,.fbox  {
/* form checkbox group */
   border:1px solid #ccc;
   background:#eceff5;
   padding:5px;
}

.fboxsubelement  {
/* form checkbox group */
    text-align:center;
    font-size:7pt;
   border:1px solid #ccc;
/*   background:#eceff5;*/
   padding:5px;

}

.fgroup TD{
   padding:2px;
   width:10em;
}
.fgroup LABEL {

}
.fblock{

    background-color:#fff;
    padding:1em 1.5em;
    font-family:verdana,helvetica, sans-serif;
    font-size:8pt;
    color:#434F5C;
    text-align:left;
    vertical-align:top;
    border:1px solid #ccc
}

.ferror{
    font-size:90%;
    color:#999;
}

DIV.panel{

    padding:5px;
    margin:10px 15px;
}

.padl{display:inline; padding-left:1.5em;}
.padr{display:inline; padding-right:1.5em;}
.right{text-align:right;}



/*
   SMALL FORMS

   Secondary element sets - forms within forms, so to speak.
*/

TABLE.fsecondary{

    border:1px solid #ddd;
    padding:1em;
    background-color:#eceff5;
}
TABLE.fsecondary TH{
    padding-bottom:0.5em;
}

TABLE.fsecondary TD{
    background-color:#eceff5;
    border-bottom:1px solid #ddd;
}
TABLE.fsecondary TR:first-child TD{
    border-bottom:0
}

TABLE.fsecondary INPUT.ftxt{

    width:12em;
    font-size:9px;
}

TABLE.fsecondary TD.fvalue{

    font-size:7pt;
    padding:1px 1px 1px 5px;
}
TABLE.fsecondary TD.ftype{

    text-align:center;
    font-size:7pt;
    padding:1px;
}
TABLE.fsecondary SELECT {

    font-size:7pt
}

TABLE.fsecondary INPUT.fsub{

    width:5em;
    font-size:9px;
}

TABLE.fsecondary TD DIV.swatchtype{

    background-color:black;
    width:14px;
    height:14px;
}


TABLE.fsecondarytight{

    border:1px solid #ddd;
    padding:0.5em;
    background-color:#eceff5;
}
TABLE.fsecondarytight TD{
    background-color:#eceff5;
    border-bottom:0;
}

.alphaLinks {

/* links for alphabetic filtering */

    border:1px solid #ddd;
    padding:0.5em;
    background-color:#eceff5;
    text-align:center;
}
.alphaLinks SPAN {

/* Live character */
    background-color:#374d6f;
    color:#fff;
    font-weight:bold;
    padding:0 3px;
}
DIV.selectLinks{

/* Select All/Select None */
     padding-top:5px;
     font-size:6pt;
}

/*
======================================= MODULES =======================================
*/

DIV#sitebuilderBreadcrumbs{

    display:inline;
    padding:0 0 0 2em;
}


TABLE#sitebuilderTable{

    width:100%;
}

.sitebuilderChild{

    display:none;
}

TABLE#sitebuilderTable A.toggler IMG {

    padding-right:8px;
}
TABLE#sitebuilderTable IMG.icon {

    vertical-align:middle;
}

TABLE#sitebuilderTable A{

/*  text-decoration:none; */
    color:#434F5C;
}
.sitebuilderDrag TD{

    font-style:italic;
    background-color:#ffe;

}
.showDragHandle{
    cursor:move;
}


/*
============================ AJAX POPUP EDIT DIALOGS (eg COUNTRIES) )==========================
*/


DIV.editPanel{
    border:1px solid #999;
    background:white;
    position:absolute;
    display:none;
    padding:10px;
}
DIV.editFormHeader{
    color:#666;
    padding:10px 10px 1em 0;
    font-weight:bold;
}

DIV.editPanel TD.labelElement {
    text-align:center;
    padding-bottom:1em;
}

TR.editFormRow TD{
    font-size:7pt;
    text-align:left;
    white-space:nowrap;
    padding:3px 10px 3px 0;
    vertical-align:top;
}

TR.editFormRow TD.editFormLabel,TR.editFormValuesRow TD.editFormLabel{
    vertical-align:top;
    color:#999;
    text-align:right;
    font-size:7pt;
    padding-right:10px;
}

TD.aslabel{
    padding:5px;
    text-align:center;
    color:#999;
}
.editPanel TD.valuesRow{
    padding-top:1em;
}

/*
=================================== COUNTRIES =================================
*/
TABLE#country TD{
    padding:3px;
}

TABLE#country_state{

    margin-top:1em;
    border:1px solid #eee;
    padding:1em;
    background:#ffe
}
TABLE#country_state TD{
    padding:0;
}
TABLE#country_state TH{

    font-weight:normal;
    text-align:left;
    padding:0 0 0.5em 0.5em ;
}
#country_state INPUT.ftxt {
    width:15em;
    font-size:9px;
}
#country_state INPUT.fsmallsub {
    width:5em;
    font-size:9px;
}

/*
====================== ADMINISTRATOR EDIT =================================
*/


TD.outliner{
border:1px solid #eee;
}

/* DIV.loading{vertical-align:middle;text-align:center;width:20em;}
    #pageLoadingAlert{
        display:none;
        padding:2em;
    }
 */
.treeBox {
     /*   display:none;


        width:100%;*/
        vertical-align:top;
/*        border-left:solid 1px #c4c3c3;*/

        background:#fff;
        margin-bottom:5px;
        padding:0;

        text-align:left;
    }
.treeBox STRONG {
/* tree first item titles */
    font-weight:normal;
    color:#656F7e;
}

.treeBoxInactive{
/* for admin category access inactive modules */
    margin-bottom:5px;
    padding:2px 0 2px 20px;
    color:#656F7e;
    background:#ebf1fd url(../js/jquery.jstree/themes/apple/icons.png) no-repeat scroll -48px -32px;
}
.treeBoxInactive EM{color:#999;}


/*
====================== SITEBUILDER PAGE EDIT =============================
    Selectors for elements related to the user (access) )selection popup
*/

DIV#userAccess {
    width:40em;
    padding:1em;
}

TABLE#selectUsers .lheader,TABLE#selectUsers .lheadercolumn {font-weight:normal;}

TABLE#selectUsers .flabel {

    text-align:right;
    background-color:#fff;
    padding:2px;
    font-size:7pt;
    color:#434F5C;
    vertical-align:top;
}
TABLE#selectUsers .fvalue {

    text-align:left;
    background-color:#fff;
    padding:2px;
    font-size:7pt;
    color:#434F5C;
    vertical-align:top;
}
TABLE#selectUsers .fcolumn {

    text-align:center;
    background-color:#fff;
    padding:2px;
    font-size:7pt;
    color:#434F5C;
    vertical-align:top;
}

.userConfig TD {

    color:#999;
}
#userAccessConfig {

    background-color:#eee;
    width:30em;
    padding:5px;
}


#userConfigScroller {

    max-height:250px;
    overflow:auto
}

.inheritText {

/* editPage access restrictions */

    color:#966;
}

/* doc/img library fck_editor */

BODY.popup TABLE#browser{

    background:#fff;
    margin-top:20px;
    width:100%;
    border:1px solid #bbb;
    padding:5px;
}
BODY.popup TABLE#browser TD{
white-space:nowrap;
}
BODY.popup DIV.bdoc{

    position:relative;
    float:left;
    width:30%;
}

BODY.popup DIV.bimg{

    display:inline;
    width:20px;
}
BODY.popup DIV.btitle{

    display:inline;
    white-space:nowrap;
    padding-left:0.5em;
}
.addendum{

    font-size:90%;
    font-style:italic;
}


/* image browser: */
BODY.popup TABLE#browser TD.img{
    width:20px;
}

BODY.popup TABLE#browser TD.iname{
    width:50%;
}

/* DOC/IMG/VID LIBRARY */

DIV#libraryLinks{

    border:1px solid #999;
    background:white;
    position:absolute;
    display:none;
    padding:10px;
    text-align:center;
    width:250px;
}
TABLE#libraryLinksTable{
    text-align:left;
}
TABLE#libraryLinksTable TD{

    text-align:left;
}
TD.libraryLinksHeader{
    font-weight:bold;
}
DIV.libraryLinksNote{
    text-align:left;
    font-size:7pt;
    color:#666;
    padding-bottom:0.5em;
}

/* NEWSLETTERS */

DIV#currentGroups DIV{

}

/* group membership */

SELECT.fseldual{
    width:25em;
    height:30em;
}
INPUT.fsubdual{
/* move buttons */
    width:3em;
    border:1px solid #999;
    font-weight:bold;
    font-size:12pt;
    margin-bottom:3px;
    cursor:pointer;
}
SELECT.fseldual OPTION{
    padding:2px;
}
INPUT.fTo{background: url(../sitemgr/images/arrow-next-on.gif) white center no-repeat;}
INPUT.fTo:hover{background: url(../sitemgr/images/arrow-next-on.gif) #eceff5 center no-repeat;}
INPUT.fFrom{background: url(../sitemgr/images/arrow-prev-on.gif) white center no-repeat;}
INPUT.fFrom:hover{background: url(../sitemgr/images/arrow-prev-on.gif) #eceff5 center no-repeat;}
INPUT.fToAll{background: url(../sitemgr/images/arrow-next-all.gif) white center no-repeat;}
INPUT.fToAll:hover{background: url(../sitemgr/images/arrow-next-all.gif) #eceff5 center no-repeat;}
INPUT.fFromAll{background: url(../sitemgr/images/arrow-prev-all.gif) white center no-repeat;}
INPUT.fFromAll:hover{background: url(../sitemgr/images/arrow-prev-all.gif) #eceff5 center no-repeat;}

TABLE#dualSelectTable INPUT.fsmalltxt{ border:1px solid #bbb; width:23em}
TABLE#dualSelectTable BUTTON.clearFilter{
vertical-align:bottom;
height:15px;
border:1px solid #bbb;
}
TABLE#dualSelectTable BUTTON.clearFilter:hover{
cursor:pointer;
}
TABLE#dualSelectTable  TH{
font-weight:normal;
text-transform:uppercase;

text-align:left;
}

/* preview message */
DIV#previewMessage{
padding:20px;
font-family:verdana,sans-serif;
}

DIV#previewMessage link{
    text-align:center;
    font-family:verdana,sans-serif;
    background-color:#ffffff;
    font-size:8pt;
    color:#999999;
    padding:2px;
}
DIV#previewMessage link a{
color:#000;
}

DIV#previewMessage .headers {
    font-family:verdana,sans-serif;
    font-size:8pt;
    margin:10px 0 20px 0;
}
DIV#previewMessage .header {
    font-weight:bold;
      width:80px;
}
DIV#previewMessage .headerValue {
    font-size:8pt;
}


/* PRODUCTS */

/* edit product */
DIV.responseText{ min-height:20px; }
DIV.attributeBox{  min-width:250px;}

    DIV.loading{vertical-align:middle;text-align:center;width:20em;}

    TABLE#editProduct #category_header{
        text-align:right;
        display:none;
        width:100%;
    }
    TABLE#editProduct #category_text_display{
        padding:0.5em;
    }
    TABLE#editProduct #category_text_display a{
        color:#434F5C;}
    TABLE#editProduct .category_path{
        padding: 2px 0;
    }
    TABLE#editProduct #category_tree_display{
        padding:.5em 0;
    }
    TABLE#editProduct #category_loading_alert{
        padding:2em;
    }
    TABLE#editProduct #category_table{
        background:#eceff5;
        display:none;
        width:30em;
        border:solid 1px #c4c3c3;
        margin:0;
        padding:0;
        text-align:left;
    }
    TABLE#editProduct #category_table TD{
        font-weight:normal;
        padding:2px;
    }
    TABLE#editProduct IMG#loading_img{}

    TABLE#editProduct #table_weight_div{
        background:white;
        padding:3px;
        text-align:right;
        font-size:7pt;
        margin-top:10px;
        display:none;
    }
    TABLE#editProduct #product_rate_link_div{
        background:white;
        padding:3px;
        text-align:right;
        font-size:7pt;
        margin-top:10px;
        display:none;
    }
    TABLE#editProduct #product_rate_link_div a{
        font-size:6pt;
        text-decoration:none;
        color:#666;
    }
    TABLE#editProduct .fvaluepanel{
        background:#eceff5;width:35em;padding:0.5em;border:solid 1px #c4c3c3;
    }

/* shipping rate */
.handling{
    color:#999;
    font-size:8pt;
}
DIV.shippingRateState{

    display:inline;
    padding-left:2em;/*
    float:right;
    padding-right:4em;*/
}
DIV#shippingTableRates{

    border:1px solid #999;
    background:white;
    position:absolute;
    display:none;
    padding:10px;
    text-align:center;
    width:250px;
}
TD.tableRateHeader{
    padding:1em;
    text-align:center;
    font-weight:bold;
}
DIV.tableRateNote{
    text-align:center;
    font-size:7pt;
    padding:1em 0;
}
TABLE#shippingEditTable{

    background:#eceff5;
    padding:1em;
}
TABLE#shippingEditTable TD.lbl{
font-size:7pt;
text-align:center;
vertical-align:top;

}

TABLE#editProduct DIV.attributeBox{display:none;position:absolute}

/* PRODUCT ORDERS */
.recDetails TH, .recDetailsEdit TH ,.recDetails TD, .recDetailsEdit TD{
    vertical-align:top;
}
DIV.recDetailsEdit{
    background:#fff;
    border:1px solid #999;
    padding:1em;
    margin:1em 0.5em;
}

DIV.recItemsEdit{
    background:#fff;
    border:1px solid #999;
    padding:1em;
    margin:1em 0.5em;
}
DIV.recDetails{

    background:#fff;
    border:1px solid #999;
    width:40%;
    padding:1em;
    margin:1em 0.5em;
    float:left;
}

DIV.recItems{

    background:#fff;
    border:1px solid #999;
    padding:1em;
    margin:1em 0.5em;
    float:left;
    width:50%;
}

TABLE.recItems TD, TABLE.recItemsEdit TD{
    text-align:center;
}

TABLE.recItems TH, TABLE.recItemsEdit TH{

    text-align:center;
}

TABLE.recItems TD,TABLE.recItemsEdit TD{
    line-height:1.1em;
    vertical-align:top;
}
TABLE.recItems TD.fieldStr,TABLE.recItemsEdit TD.fieldStr{
    border-bottom:1px solid #fff;
}

TABLE.recItems TD.fieldStr SPAN,TABLE.recItemsEdit TD.fieldStr SPAN {
 /* item names */
 color:#900;
}
TABLE.recItems TD.fieldStr DIV,TABLE.recItemsEdit TD.fieldStr DIV{
 /* item field values */
    color:#999;
    font-size:7pt;
    margin-top:0.5em;
    padding:0 0 0 0em;
}

TABLE.recDetails TH,TABLE.recDetailsEdit TH{
 /* user field label */
    text-align:right;
}
TABLE.recItems TH,TABLE.recItemsEdit TH{
    color:#666;
}
TABLE.recItems TD.price,TABLE.recItems TH.price{
 /* shipping/handling/coupon header */
    text-align:right;
}
TABLE.recDetails TD,TABLE.recDetailsEdit TD{
    padding-left:1em;
}
TABLE.recDetails TH{ font-weight:normal;white-space:nowrap;font-size:7pt;background-color: #eceff5;padding:2px;}
TABLE.recItems TD.subtotal,TABLE.recItemsEdit TD.subtotal{ text-align:right; }
TABLE.recItems TD.fieldStr,TABLE.recItems TH.fieldStr,TABLE.recItemsEdit TD.fieldStr,TABLE.recItemsEdit TH.fieldStr{
    text-align:left;
    width:35%;
}

/* SITEBUILDER GLOBAL CONTENT */
TABLE#outputTable{
    background-color:#fff;
    border:solid 1px #CCC;

}
TABLE#outputTable TD.fvalue{ font-family:courier new,monospace; }
TABLE#outputTable TD.fheader {

    text-align:left;
    background-color:#f2f2f2;
    border-right:solid 1px #ccc;
    border-bottom:solid 1px #ccc;
    color:#666;
    padding:4px;
}
TABLE#outputTable TD.rows{
    text-align:center;
    font-family:verdana,helvetica,sans-serif;
    font-size:11px;
    color:#434F5C;
}
P.outputTerms{ color:#999; }
P.outputTerms EM{ color:#434F5C; }
BODY.print{
background:#fff;
padding:3em;
}

TD.nrb,.nrb{border-right:0;}
TD.nlb.nlb{border-left:0;}

/* USER REPORTS */
TABLE.requests{
background:white;
padding:10px;
border:1px solid #999;
margin:1em;
}
TABLE.requests TH{
font-weight:normal;
font-style:italic;
padding:5px 0;
}
TABLE.requests TD.login{padding-right:2em;}
/* USER IMPORT/EXPORT */
SELECT#newsletter OPTION{
border-top:1px solid #999;
background:white;
}
SELECT#newsletter OPTION.site{
font-weight:bold;
}
SELECT#newsletter OPTION.group{
padding-left:3em;
background:#eceff5;
color:black;
font-style:italic;
}

ul.menuLinkList LI{
margin:0 0 0 1em;
}